<script type="text/javascript" src="<?php echo _URL_MOBI; ?>/js/jquery.idTabs.min.js"></script>
<script type="text/javascript" src="<?php echo _URL_MOBI; ?>/js/mobilemelody.jq.js"></script>
<script type="text/javascript" src="<?php echo _URL_MOBI; ?>/js/swipe.min.js"></script>
<script type="text/javascript" src="<?php echo _URL_MOBI; ?>/js/swipe.js"></script>
<?php if(_SHOW_BOOKMARK_TTIP == 1) { ?>
<script type="text/javascript" src="<?php echo _URL_MOBI; ?>/js/mobilemelody.js"></script>
<?php } ?>

	<div id="quick_menu">
	<div class="menu_arrow"></div>
	<ul class="qmLeft">
		<li><a style="background-color:#666"><?php translate("QUICK MENU", quick_menu);?>:</a></li>
	<?php
	if($logged_in == 1) {
		echo '<li><a href="'._URL_MOBI.'/signin.php?do=logout">'.$lang['logout'].'</a></li>';
	} else {
		echo '<li><a href="'._URL_MOBI.'/login.'._FEXT.'">'.$lang['login'].'</a></li>';
		
		if ($config['allow_registration'] == '1')
		{
			echo '<li><a href="'._URL_MOBI.'/register.'._FEXT.'">'.$lang['register'].'</a></li>';
		}
	}
	?>
	</ul>
	
	<ul class="qmRight">
		<li><a href="<?php echo _URL_MOBI; ?>/index.<?php echo _FEXT;?>"><?php echo $lang['homepage'];?></a></li>
		<li><a href="<?php echo _URL_MOBI; ?>/category.<?php echo _FEXT; ?>"><?php echo $lang['videos'];?></a></li>
		<?php if (_MOD_ARTICLE) { ?>
		<li><a href="<?php echo _URL_MOBI; ?>/article.<?php echo _FEXT; ?>"><?php echo $lang['articles'];?></a></li>
		<?php } ?>
	</ul>
	</div>

<?php echo show_mm_ad("mobile_footer"); // footer ad ?>

<div id="rainbow"></div>
<div id="footer">
	<?php
	
	if (is_array($links_to_pages))
	{
		$links_to_pages_str = '';
		
		foreach ($links_to_pages as $k => $page)
		{
			$links_to_pages_str .= '<a href="'. $page['page_url'] .'" title="'. $page['title_escaped'] .'">'. $page['title'] .'</a> | ';
		}
		$links_to_pages_str = substr($links_to_pages_str, 0, -3);
		echo $links_to_pages_str;	
	}
	
	if(_POWEREDBY == 1)
		echo "<div align='center'>".$lang['powered_by']."</div>";
		
		echo "<div class='allrights''>&copy; "._SITENAME." ".$lang['rights_reserved']."</div>";
	
	if(_ENABLE_TRACKER == 1)
		echo _HTMLCOUNTER;	
	?>
</div>
</body>
</html>